	call	putchar@PLT #1
	movb	$65, -32(%rbp)
	call	putchar@PLT #2
	movb	$66, -32(%rbp)
	call	putchar@PLT #3
	call	putchar@PLT #4
	movl	$97, %edi
	call	putchar@PLT #5
	movq	-40(%rbp), %rax
	movl	$65, 4(%rax)
	call	putchar@PLT #6
	movq	-40(%rbp), %rax
	movl	$66, 4(%rax)
	call	putchar@PLT #7
